@charset "utf-8";
/* CSS Document */
.clear{
	clear: both;}
.banner_out{
	width: 100%;
	background: url(../images/bg.gif )repeat-x ;
	height: 559px;}
.banner, .content{
	width: 1024px;
	margin: 0 auto;}
.content{
	margin-top: -55px;
	padding-bottom: 10px;}
.logo{
    width: 1024px;
	margin: 0 auto;}
.left{
	margin: 0 0px 0 0px;
	width: 305px;
	float: left;}
.menu{
	width: 1024px;
	margin: 0 auto;}
.main2{
	width: 684px;
	margin: 0 auto;
	background: url(../images/wbg.png) no-repeat bottom #F5F5F5}
.menu li{
	width: 191px;
	border-bottom: 1px dashed #D7DFB8;
	padding: 10px 0;}
.main{
	width: 719px;
	float: left;}
.main2 p{
	font-family: "微軟正黑體" ;
	font-size: 15px;
	line-height: 24px;
	}
.main2 p2{
	font-family: "微軟正黑體" ;
	font-size: 15px;
	line-height: 35px;
	}
.main2 b{
	font-family: "微軟正黑體" ;
	font-size: 17px;
	line-height: 24px;
	color: #0066CC;}
.main2 b2{
	font-family: "微軟正黑體" ;
	font-size: 19px;
	line-height: 24px;
	font-weight: bold;
	color: #FF3300;}
.main .p01{
	margin-bottom: 40px;
	line-height: 30px;
	color: #666;}

.footer_out{
    margin-top: 0px;
	width: 100%;
	color: #787878;
	font-family: "新細明體" ;
	padding: 25px 0;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	background: url(../images/foot.jpg) no-repeat top center ;}
.footer{
	width: 1024px;
	margin: 0 auto;}
.footer b{
	display: inline-block;
	margin-left: 15px;}
.footer a{
	color: #787878;}
